【活用ガイド】

[English]

JVNDB-2014-000109

Android 版 Bump における暗黙的 Intent の扱いに関する脆弱性

概要

Android 版 Bump は、連絡先の情報などを交換するためのアプリケーションです。Android 版 Bump には、暗黙的 Intent の扱いに関する脆弱性が存在します。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC が開発者との調整を行いました。
報告者: 三井物産セキュアディレクション株式会社 望月岳 氏

CVSS による深刻度 (CVSS とは?)

基本値: 2.6 (注意) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 高
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): 部分的
  • 完全性への影響(I): なし
  • 可用性への影響(A): なし

影響を受けるシステム


Bump Technologies, Inc.
  • Android 版 Bump

想定される影響

Bump で取得した連絡先情報の一部が、不正な Android アプリケーション経由で第三者に漏えいする可能性があります。
対策

[Android 版 Bump を使用しない]
開発者によると、Bump の開発は終了しているため、Android 版 Bump の使用を停止してください。
ベンダ情報

Bump Technologies, Inc.
CWEによる脆弱性タイプ一覧  CWEとは?

  1. 設計上の問題(CWE-DesignError) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2014-5320
参考情報

  1. JVN : JVN#08994136
  2. National Vulnerability Database (NVD) : CVE-2014-5320
更新履歴

[2014年09月19日]
  掲載
[2014年09月25日]
  参考情報:National Vulnerability Database (NVD):(CVE-2014-5316) を追加